.hero {
    height: 100vh;
    background-image: url('../graphic/background1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-content {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-content img {
    width: 90%;
}
